
.imr {
	MARGIN: 0px 10px; VERTICAL-ALIGN: middle
}
#main_div1 {
	MARGIN: 0px; WIDTH: 801px; height:49px; padding:0px;  background:url(../images/menu_bg.jpg);
}

#main_div {
	MARGIN: 0px; WIDTH: 801px; height:49px; padding:0px; 
}

#mainmain {
	BACKGROUND: #fff; MARGIN: 0px auto; WIDTH:801px;
}
#top_link {
	PADDING-RIGHT: 0px;  FLOAT: left; PADDING-BOTTOM: 0px; PADDING-TOP: 70px
}
#top_link #cart .cart_con {
	DISPLAY: none; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#top_link {
	COLOR: #444
}
#top_link A {
	COLOR: #444
}

#logo {
	PADDING-RIGHT: 0px; PADDING-LEFT: 42px; FLOAT: left; PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 520px; PADDING-TOP: 20px
}
#nav {
	MARGIN: 0px; WIDTH: 801px; LINE-HEIGHT: 38px; HEIGHT: 49px
}
.nav_l {
	DISPLAY: none
}
.nav_r {
	DISPLAY: none
}
.navigation { padding:3px 0px 0px 40px; margin:0px; font-size:12px;}

.navigation LI {
	Z-INDEX: 5; FLOAT: left; MARGIN: 0px 20px; height:42px; padding:0px; WIDTH: 116px; POSITION: relative; TEXT-ALIGN: center;
}
.navigation LI A {
	DISPLAY: block;height:42px; margin:0px; padding:0px; TEXT-DECORATION: none; TEXT-ALIGN: center;
}

.navigation LI A:hover {
 COLOR: #0064ED; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none; padding:0px; text-align:center;
}
.navigation LI.hover A {
	BACKGROUND-POSITION: 50% bottom;COLOR: #ffffff; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}
.navigation LI.hover {
COLOR: #0064ED; BACKGROUND-REPEAT: no-repeat; TEXT-DECORATION: none
}

.navigation UL {
	DISPLAY: none
}
.navigation UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px;  PADDING-TOP: 0px;
}
.navigation UL LI A {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; padding:0px 3px 0px 7px; MARGIN: 0px; WIDTH:150px;PADDING-TOP: 0px
}
.navigation UL LI A:hover {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND-IMAGE: none; PADDING-BOTTOM: 0px; MARGIN: 0px; text-align:left; WIDTH:150px;PADDING-TOP: 0px;padding:0px 3px 0px 7px; 
}
.navigation LI UL {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; Z-INDEX: 100; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px;  POSITION: absolute; TOP: 38px; BACKGROUND-COLOR: #fd7b00;LINE-HEIGHT: 31px;

}
.navigation LI UL UL {
	Z-INDEX: 200; LEFT: 160px; TOP: 0px;
}
.navigation LI UL LI {
	BORDER-TOP-WIDTH: 0px; height:31px; BORDER-LEFT-WIDTH: 0px; BACKGROUND-IMAGE: none; BORDER-BOTTOM-WIDTH: 0px; BACKGROUND-COLOR: #fd7b00; BORDER-RIGHT-WIDTH: 0px; 
}
.navigation LI UL LI A {
	FONT-WEIGHT:bolder; background:#fd7b00; COLOR: #fff; TEXT-ALIGN: left; height:31px;width: 150px;
}

.navigation LI UL LI A:hover {
	BACKGROUND-IMAGE: none;  BACKGROUND-COLOR: #ff9a3a;width: 150px;
}
.navigation LI UL LI.hover {
	BACKGROUND-COLOR: #fd7b00
}
.navigation LI.hover UL A {
	BACKGROUND-IMAGE: none; 
}
.navigation LI UL UL li {width:200px; padding:0px;}
.navigation LI UL UL li a {width:192px;padding:0px 2px 0px 6px;}
.navigation LI UL UL li a:hover{width:192px;padding:0px 2px 0px 6px;}
#nav_bot {
 WIDTH: 1000px; HEIGHT: 13px
}
#banner {
	CLEAR: both; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 801px
}
#main_con {
	MARGIN: 0px auto; WIDTH: 966px; BACKGROUND-COLOR: #fff
}
#i_left {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
#center {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
#i_right {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden
}
#i_left {
	WIDTH: 224px
}
#i_right {
	WIDTH: 224px
}
#i_left {
	MARGIN-RIGHT: 10px
}
#i_left .newprod_list {
	OVERFLOW: hidden; WIDTH: 210px
}
#i_left .newprod_pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 80px
}
#i_left .newprod_pic IMG {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 80px
}
#i_left .newprod_name {
	FLOAT: left; TEXT-ALIGN: center
}
#i_left .newprod_price {
	FLOAT: left; TEXT-ALIGN: center
}
#i_left .newprod_intr {
	FLOAT: left; TEXT-ALIGN: center
}
#i_left .newprod_name {
	FONT-SIZE: 12px; WIDTH: 90px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#i_left .newprod_price {
	FONT-SIZE: 12px; WIDTH: 90px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#i_left .newprod_intr {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 90px; COLOR: #777; LINE-HEIGHT: 1.5em; HEIGHT: 34px
}
#i_left .newprod_xx {
	DISPLAY: none
}
#i_left .newprod_gg {
	DISPLAY: none
}
#i_left .newprod_view {
	DISPLAY: none
}
#i_left .list_title A {
	COLOR: #fff
}

#i_left .login_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_left .list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_left .cart_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_left .newprod_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_left .blk_t {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_left .list_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#i_left .recent_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#i_left .list_con UL LI {
	OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 24px
}
#i_left .art_list_title {
	DISPLAY: none
}
#i_left .mess_input INPUT {
	WIDTH: 120px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
#i_left .mess_textarea TEXTAREA {
	WIDTH: 120px; HEIGHT: 50px
}
#i_left .mess_submit {
	PADDING-LEFT: 75px
}
#i_left .message_bg {
	DISPLAY: none
}
#i_left .mess_list {
	MARGIN-BOTTOM: 3px
}
#i_left .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 90px; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#i_right .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 90px; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#i_left .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#i_right .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#i_left .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#i_right .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#i_left .flink_index LI A {
	CURSOR: pointer
}
#i_left .flink_index LI IMG {
	CURSOR: pointer
}
#i_right .flink_index LI A {
	CURSOR: pointer
}
#i_right .flink_index LI IMG {
	CURSOR: pointer
}
#i_left .login_left {
	WIDTH: 65px
}
#i_left .login_right {
	FLOAT: left; WIDTH: 120px; HEIGHT: 30px
}
#i_left .login_right INPUT {
	WIDTH: 120px
}
#i_right {
	MARGIN-LEFT: 10px
}
#i_right .newprod_list {
	OVERFLOW: hidden; WIDTH: 180px
}
#i_right .newprod_pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 80px
}
#i_right .newprod_pic IMG {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 80px; HEIGHT: 80px
}
#i_right .newprod_name {
	FLOAT: left; TEXT-ALIGN: center
}
#i_right .newprod_price {
	FLOAT: left; TEXT-ALIGN: center
}
#i_right .newprod_intr {
	FLOAT: left; TEXT-ALIGN: center
}
#i_right .newprod_name {
	FONT-SIZE: 12px; WIDTH: 90px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#i_right .newprod_price {
	FONT-SIZE: 12px; WIDTH: 90px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#i_right .newprod_intr {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 90px; COLOR: #777; LINE-HEIGHT: 1.5em; HEIGHT: 34px
}
#i_right .newprod_xx {
	DISPLAY: none
}
#i_right .newprod_gg {
	DISPLAY: none
}
#i_right .newprod_view {
	DISPLAY: none
}
#i_right .list_title A {
	COLOR: #fff
}

#i_right .login_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_right .list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_right .cart_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_right .newprod_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_right .blk_t {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/right_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 27px; HEIGHT: 27px
}
#i_right .list_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#i_right .recent_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#i_right .list_con UL LI {
	OVERFLOW: hidden; WIDTH: 160px; HEIGHT: 24px
}
#i_right .art_list_title {
	DISPLAY: none
}
#i_right .mess_input INPUT {
	WIDTH: 120px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
#i_right .mess_textarea TEXTAREA {
	WIDTH: 120px; HEIGHT: 50px
}
#i_right .mess_submit {
	PADDING-LEFT: 75px
}
#i_right .message_bg {
	DISPLAY: none
}
#i_right .mess_list {
	MARGIN-BOTTOM: 3px
}
#i_right .login_left {
	WIDTH: 65px
}
#i_right .login_right {
	FLOAT: left; WIDTH: 120px; HEIGHT: 30px
}
#i_right .login_right INPUT {
	WIDTH: 120px
}
#center {
	WIDTH: 498px
}
#center .newprod_list {
	OVERFLOW: hidden; WIDTH: 145px
}
#center .newprod_pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 130px; HEIGHT: 120px
}
#center .newprod_pic IMG {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 130px; HEIGHT: 120px
}
#center .newprod_name {
	FLOAT: left; TEXT-ALIGN: center
}
#center .newprod_price {
	FLOAT: left; TEXT-ALIGN: center
}
#center .newprod_intr {
	FLOAT: left; TEXT-ALIGN: center
}
#center .newprod_name {
	FONT-SIZE: 12px; WIDTH: 130px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#center .newprod_price {
	FONT-SIZE: 12px; WIDTH: 130px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#center .newprod_intr {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 130px; COLOR: #777; LINE-HEIGHT: 1.5em; HEIGHT: 34px
}
#center .newprod_xx {
	DISPLAY: none
}
#center .newprod_gg {
	DISPLAY: none
}
#center .newprod_view {
	DISPLAY: none
}
#center .list_title A {
	COLOR: #fff
}

#center .login_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#center .list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#center .cart_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#center .newprod_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#center .blk_t {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 29px; HEIGHT: 29px
}
#center .list_con UL LI {
	OVERFLOW: hidden; WIDTH: 210px; HEIGHT: 24px
}
#center .recent_con UL LI {
	OVERFLOW: hidden; WIDTH: 210px; HEIGHT: 24px
}
#center .art_list_title {
	DISPLAY: none
}
#center .mess_input INPUT {
	WIDTH: 360px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
#center .mess_textarea TEXTAREA {
	WIDTH: 360px; HEIGHT: 80px
}
#center .mess_submit {
	PADDING-LEFT: 75px
}
#center .message_bg {
	DISPLAY: none
}
#center .mess_list {
	MARGIN-BOTTOM: 3px
}
#center .list_con .flink_index LI {
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 116px;; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#center .list_con .flink_index LI {
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 116px;; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#center .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#center .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#center .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#center .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#center .flink_index LI A {
	CURSOR: pointer
}
#center .flink_index LI IMG {
	CURSOR: pointer
}
#center .flink_index LI A {
	CURSOR: pointer
}
#center .flink_index LI IMG {
	CURSOR: pointer
}
#center .login_left {
	WIDTH: 65px
}
#center .login_right {
	FLOAT: left; WIDTH: 120px; HEIGHT: 30px
}
#center .login_right INPUT {
	WIDTH: 120px
}
#left {
	DISPLAY: inline; FLOAT: left; OVERFLOW: hidden; WIDTH: 263px
}
#left .newprod_list {
	OVERFLOW: hidden; WIDTH: 230px
}
#left .newprod_pic {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 116px;; HEIGHT: 116px;
}
#left .newprod_pic IMG {
	FLOAT: left; OVERFLOW: hidden; WIDTH: 116px;; HEIGHT: 116px;
}
#left .newprod_name {
	FLOAT: left; TEXT-ALIGN: center
}
#left .newprod_price {
	FLOAT: left; TEXT-ALIGN: center
}
#left .newprod_intr {
	FLOAT: left; TEXT-ALIGN: center
}
#left .newprod_name {
	FONT-SIZE: 12px; WIDTH: 112px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#left .newprod_price {
	FONT-SIZE: 12px; WIDTH: 112px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#left .newprod_intr {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 112px; COLOR: #777; LINE-HEIGHT: 1.5em; HEIGHT: 34px
}
#left .newprod_xx {
	DISPLAY: none
}
#left .newprod_gg {
	DISPLAY: none
}
#left .newprod_view {
	DISPLAY: none
}
#left .list_title A {
	COLOR: #fff
}

#left .login_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/web_left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 30px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
#left .list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/web_left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 30px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
#left .cart_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/web_left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 30px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
#left .newprod_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/web_left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 30px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
#left .blk_t {
	FONT-WEIGHT: bolder; FONT-SIZE: 12px; BACKGROUND: url(../images/web_left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 30px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
#left .list_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#left .recent_con UL LI {
	FLOAT: none; OVERFLOW: hidden; WIDTH: 230px
}
#left .list_con UL LI {
	OVERFLOW: hidden; WIDTH: 230px; HEIGHT: 24px
}
#left .art_list_title {
	DISPLAY: none
}
#left .mess_input INPUT {
	WIDTH: 150px; LINE-HEIGHT: 18px; HEIGHT: 18px
}
#left .mess_textarea TEXTAREA {
	WIDTH: 150px; HEIGHT: 50px
}
#left .mess_submit {
	PADDING-LEFT: 75px
}
#left .message_bg {
	DISPLAY: none
}
#left .mess_list {
	MARGIN-BOTTOM: 3px
}
#right {
	DISPLAY: inline; FLOAT: right; MARGIN-LEFT: 11px; OVERFLOW: hidden; WIDTH: 658px; MARGIN-RIGHT: 5px
}
#right .blk_t {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/web_right_blk_t.gif) no-repeat; COLOR: #666; TEXT-INDENT: 10px; LINE-HEIGHT: 35px; HEIGHT: 35px
}
#right .art_list_con {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; SCROLLBAR-FACE-COLOR: #e6e6e6; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 8px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #b0b0b0; SCROLLBAR-ARROW-COLOR: #666666; PADDING-TOP: 8px; SCROLLBAR-TRACK-COLOR: #f5f5f5; ZOOM: 1; SCROLLBAR-DARKSHADOW-COLOR: #9c9c9c; scrollbar-color: #B0B0B0
}
#right .prod_list_con {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; SCROLLBAR-FACE-COLOR: #e6e6e6; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 8px; SCROLLBAR-HIGHLIGHT-COLOR: #ffffff; OVERFLOW: auto; SCROLLBAR-SHADOW-COLOR: #ffffff; SCROLLBAR-3DLIGHT-COLOR: #b0b0b0; SCROLLBAR-ARROW-COLOR: #666666; PADDING-TOP: 8px; SCROLLBAR-TRACK-COLOR: #f5f5f5; ZOOM: 1; SCROLLBAR-DARKSHADOW-COLOR: #9c9c9c; scrollbar-color: #B0B0B0
}
#right .art_list_con UL LI {
	LINE-HEIGHT: 30px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 30px
}
#right .art_list_con UL LI .l_title {
	PADDING-LEFT: 15px; BACKGROUND: url(../images/news_arrow.gif) no-repeat 0px 10px; FLOAT: left; OVERFLOW: hidden; WIDTH: 460px; HEIGHT: 30px
}
#right .art_list_con UL LI .n_time {
	PADDING-RIGHT: 15px; FLOAT: right; COLOR: #7e7e7e
}
#right .list_con UL.flink_index {
	OVERFLOW: auto; LINE-HEIGHT: 2em; ZOOM: 1; LIST-STYLE-TYPE: none
}
#right .list_con UL.flink_index {
	OVERFLOW: auto; LINE-HEIGHT: 2em; ZOOM: 1; LIST-STYLE-TYPE: none
}
#right .login_con {
	MARGIN: 0px auto; WIDTH: 320px
}
#center .login_con {
	MARGIN: 0px auto; WIDTH: 220px
}
#right .mess_submit {
	PADDING-LEFT: 105px
}
#right .mess_input INPUT {
	WIDTH: 430px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
#right .mess_textarea TEXTAREA {
	WIDTH: 430px; HEIGHT: 150px
}
#right .mess_submit {
	WIDTH: 405px; TEXT-ALIGN: center
}
#right .message_bg {
	BACKGROUND: url(../images/message_pic.jpg) no-repeat; MARGIN: 0px auto; WIDTH: 542px; HEIGHT: 268px
}
#right .yzm_input INPUT {
	WIDTH: 366px
}
.newprod_pic {
	OVERFLOW: hidden; WIDTH: 130px; HEIGHT: 130px
}
.newprod_pic IMG {
	OVERFLOW: hidden; WIDTH: 130px; HEIGHT: 130px
}
.newprod_list {
	PADDING-BOTTOM: 5px; MARGIN: 0px 10px; WIDTH: 133px; PADDING-TOP: 6px; TEXT-ALIGN: center
}
.newprod_pic {
	BORDER-RIGHT: #d5e1e2 1px solid; BORDER-TOP: #d5e1e2 1px solid; MARGIN: 0px auto; VERTICAL-ALIGN: middle; BORDER-LEFT: #d5e1e2 1px solid; BORDER-BOTTOM: #d5e1e2 1px solid
}
.newprod_name {
	OVERFLOW: hidden; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.newprod_name {
	COLOR: #66aa19
}
.newprod_name A {
	COLOR: #66aa19
}

.media_grid TD {
	VERTICAL-ALIGN: top
}
.newprod_name A {
	
}

.newprod_intr {
	MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 133px; COLOR: #777; LINE-HEIGHT: 1.5em; HEIGHT: 36px
}
.newprod_price {
	COLOR: #ff6000; LINE-HEIGHT: 22px
}
.newprod_xx {
	FONT-SIZE: 1px; BACKGROUND: url(../images/more.gif) no-repeat; FLOAT: left; WIDTH: 46px; CURSOR: pointer; HEIGHT: 20px
}
.newprod_xx:hover {
	FILTER: alpha(opacity=70); moz-opacity: 0.7; opacity: 0.7
}
.newprod_button {
	PADDING-RIGHT: 0px; PADDING-LEFT: 15px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px
}
.newprod_view {
	FLOAT: left; WIDTH: 46px; MARGIN-RIGHT: 5px; HEIGHT: 20px
}
.newprod_view:hover {
	FILTER: alpha(opacity=70); moz-opacity: 0.7; opacity: 0.7
}
.prod_list_con {
	PADDING-TOP: 7px
}
.pic_list_list {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 13px; WIDTH: 133px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.prod_list_list {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 5px; MARGIN: 0px 13px; WIDTH: 133px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.prod_list_pic {
	MARGIN: 0px auto; WIDTH: 133px; HEIGHT: 133px
}
.prod_list_pic IMG {
	MARGIN: 0px auto; WIDTH: 133px; HEIGHT: 133px
}
.prod_list_pic {
	BORDER-RIGHT: #d5e1e2 1px solid; BORDER-TOP: #d5e1e2 1px solid; BORDER-LEFT: #d5e1e2 1px solid; BORDER-BOTTOM: #d5e1e2 1px solid
}
.prod_list_name {
	MARGIN-TOP: 5px; TEXT-ALIGN: center
}
.prod_list_type {
	MARGIN-TOP: 5px; TEXT-ALIGN: center
}
.prod_list_name {
	OVERFLOW: hidden; HEIGHT: 35px
}
.prod_list_intr {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 6px; MARGIN: 0px auto; OVERFLOW: hidden; WIDTH: 133px; COLOR: #777; PADDING-TOP: 6px; HEIGHT: 32px
}
.prodview_info {
	PADDING-LEFT: 15px; HEIGHT: 23px
}
.prodview_pic {
	WIDTH: 200px; HEIGHT: 225px
}
.prodview_pic IMG {
	WIDTH: 200px; HEIGHT: 225px
}
.prodview_pic {
	BORDER-RIGHT: #d5e1e2 1px solid; BORDER-TOP: #d5e1e2 1px solid; FLOAT: left; MARGIN: 0px 15px 0px 10px; BORDER-LEFT: #d5e1e2 1px solid; BORDER-BOTTOM: #d5e1e2 1px solid
}
.prodview_prices {
	LINE-HEIGHT: 2.5em
}
.prodview_prices IMG {
	FLOAT: left; MARGIN: 6px
}
.prodview_prices INPUT {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; BACKGROUND-IMAGE: url(../images/cart_s_24.jpg); WIDTH: 47px; LINE-HEIGHT: 16px; HEIGHT: 16px
}
.prodview_content {
	CLEAR: both; PADDING-LEFT: 25px; TEXT-JUSTIFY: inter-ideograph; MIN-HEIGHT: 50px; LINE-HEIGHT: 1.7em; PADDING-TOP: 8px; TEXT-ALIGN: justify
}
.pic_list_list {
	FLOAT: left
}
.pic_list_pic {
	WIDTH: 120px; HEIGHT: 97px
}
.pic_list_pic IMG {
	WIDTH: 120px; HEIGHT: 97px
}
.pic_list_pic {
	BORDER-RIGHT: #cccccc 3px solid; BORDER-TOP: #cccccc 3px solid; MARGIN: 0px auto; BORDER-LEFT: #cccccc 3px solid; BORDER-BOTTOM: #cccccc 3px solid
}
.pic_list_name {
	LINE-HEIGHT: 27px; HEIGHT: 27px; TEXT-ALIGN: center
}
#product_gallery {
	MARGIN: 8px
}
.product_gallery_pic {
	BORDER-RIGHT: #ececec 3px solid; BORDER-TOP: #ececec 3px solid; MARGIN: 0px 0px 3px 6px; BORDER-LEFT: #ececec 3px solid; WIDTH: 120px; BORDER-BOTTOM: #ececec 3px solid
}
.list_con {
	PADDING-TOP: 5px
}
.list_con UL {
	MARGIN-LEFT: 10px; LINE-HEIGHT: 2em
}
.list_con UL LI {
	PADDING-LEFT: 10px; BACKGROUND: url(../images/news_arrow.gif) no-repeat 0px 10px; FLOAT: left; OVERFLOW: hidden; WIDTH: 300px
}
.recent {
	LINE-HEIGHT: 1.7em
}
.recent_con {
	PADDING-TOP: 6px
}
.recent_list {
	CLEAR: both; PADDING-BOTTOM: 5px; MARGIN: 0px auto 5px; OVERFLOW: auto; WIDTH: 95%; BORDER-BOTTOM: #ccc 1px dashed; ZOOM: 1
}
.artview {
	MARGIN-BOTTOM: 10px
}
.artview_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 16px; MARGIN-BOTTOM: 6px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #f5f5f5 2px solid; HEIGHT: 40px; TEXT-ALIGN: center
}
.artview_info {
	TEXT-ALIGN: center
}
.artview_intr {
	BORDER-RIGHT: #e5e5e5 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #e5e5e5 1px solid; PADDING-LEFT: 5px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e5e5e5 1px solid; COLOR: #868686; TEXT-INDENT: 24px; LINE-HEIGHT: 1.7em; PADDING-TOP: 5px; BORDER-BOTTOM: #e5e5e5 1px solid; BACKGROUND-COLOR: #f5f5f5
}
#artview_content {
	TEXT-JUSTIFY: inter-ideograph; TEXT-INDENT: 28px; LINE-HEIGHT: 2em; TEXT-ALIGN: justify
}
#artview_content {
	FONT-SIZE: 14px
}
#artview_content A {
	FONT-SIZE: 14px
}
#artview_content1 {
	TEXT-JUSTIFY: inter-ideograph; TEXT-INDENT: 28px; LINE-HEIGHT: 2em; TEXT-ALIGN: justify
}
#artview_content1 {
	FONT-SIZE: 12px
}
#artview_content1 A {
	FONT-SIZE: 12px
}
.login_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 35px; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 35px; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.cart_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 35px; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.newprod_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/left_class_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #fff; TEXT-INDENT: 35px; LINE-HEIGHT: 33px; HEIGHT: 33px
}
.list_title A {
	COLOR: #1a6592
}

.art_list_title {
	FONT-WEIGHT: bolder; FONT-SIZE: 13px; BACKGROUND: url(../images/web_right_blk_t.gif) no-repeat; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 36px; HEIGHT: 35px
}
.order_title {
	FONT-WEIGHT: bolder; BACKGROUND: url(../images/order_title_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
.first_reg_title {
	FONT-WEIGHT: bolder; BACKGROUND: url(../images/order_title_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
.product_title {
	FONT-WEIGHT: bolder; BACKGROUND: url(../images/order_title_bg.gif) no-repeat; OVERFLOW: hidden; COLOR: #333; TEXT-INDENT: 10px; LINE-HEIGHT: 32px; HEIGHT: 35px
}
.list_con {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.login_main {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.newprod_con {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.prod_type {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.prod_type_n {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.cart_con {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.lagbar {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.recent_con {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
#mess_main {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.cartlist {
	OVERFLOW-Y: hidden; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; ZOOM: 1
}
.cart_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; PADDING-TOP: 5px; TEXT-ALIGN: center
}
.com_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
.list_bot {
	CLEAR: both; DISPLAY: none; FONT-SIZE: 1px; BACKGROUND-IMAGE: url(../images/bag_30.jpg); OVERFLOW: hidden; LINE-HEIGHT: 5px; HEIGHT: 5px
}
.login_bot {
	CLEAR: both; DISPLAY: none; FONT-SIZE: 1px; BACKGROUND-IMAGE: url(../images/bag_30.jpg); OVERFLOW: hidden; LINE-HEIGHT: 5px; HEIGHT: 5px
}
.login_info {
	CLEAR: both; PADDING-LEFT: 10px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.login_info A {
	CLEAR: both; BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; BACKGROUND: #f6f6f6; PADDING-BOTTOM: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid
}
.login_left {
	PADDING-RIGHT: 10px; FLOAT: left; WIDTH: 70px; LINE-HEIGHT: 31px; HEIGHT: 30px; TEXT-ALIGN: right
}
.login_right {
	FLOAT: left; WIDTH: 165px; HEIGHT: 30px
}
.login_right INPUT {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; FONT-SIZE: 12px; BACKGROUND: url(../images/login_input.gif); BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 163px; COLOR: #444; LINE-HEIGHT: 21px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 21px
}
.login_all {
	CLEAR: both; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 7px; PADDING-TOP: 7px; TEXT-ALIGN: center
}
.login_all INPUT {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/login_button.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 20px; WIDTH: 61px; CURSOR: pointer; COLOR: #444; LINE-HEIGHT: 23px; PADDING-TOP: 0px; HEIGHT: 23px; BORDER-RIGHT-WIDTH: 0px
}
.login_top {
	DISPLAY: none; FONT-SIZE: 1px; BACKGROUND-IMAGE: url(../images/health_15.jpg); HEIGHT: 13px
}
.login_all1 {
	PADDING-LEFT: 12px; LINE-HEIGHT: 22px; HEIGHT: 22px
}
.login_con {
	PADDING-TOP: 6px
}
#yzmshow {
	MARGIN-TOP: 15px; DISPLAY: none; Z-INDEX: 3; FLOAT: left; MARGIN-LEFT: 25px; POSITION: absolute
}
#yzmshow IMG {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; MARGIN-TOP: 2px; BORDER-LEFT: #ccc 2px solid; BORDER-BOTTOM: #ccc 2px solid; HEIGHT: 18px
}
#loginform_stat {
	DISPLAY: none; MARGIN: 0px auto; WIDTH: 200px; LINE-HEIGHT: 31px; HEIGHT: 25px
}
.art_list_search {
	MARGIN-TOP: -30px; MARGIN-LEFT: 360px; POSITION: absolute
}
#article_keyword {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(../images/search_input.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 163px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 18px
}
#prd_keyword {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(../images/search_input.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 163px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 18px
}
#download_keyword {
	BORDER-RIGHT: #d6d6d6 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #d6d6d6 1px solid; PADDING-LEFT: 0px; BACKGROUND: url(../images/search_input.gif); PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #d6d6d6 1px solid; WIDTH: 163px; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #d6d6d6 1px solid; HEIGHT: 18px
}
#articlesearch_submit {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/search_button.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 49px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
#prdsearch_submit {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/search_button.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 49px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
#downloadsearch_submit {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/search_button.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 10px; WIDTH: 49px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 20px; PADDING-TOP: 0px; HEIGHT: 20px; BORDER-RIGHT-WIDTH: 0px
}
#left .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 6px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 116px;; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#right .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 6px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 116px;; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#left .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#right .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#left .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#right .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#left .flink_index LI A {
	CURSOR: pointer
}
#left .flink_index LI IMG {
	CURSOR: pointer
}
#right .flink_index LI A {
	CURSOR: pointer
}
#right .flink_index LI IMG {
	CURSOR: pointer
}
#i_left .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 90px; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#i_right .list_con .flink_index LI {
	DISPLAY: inline; PADDING-LEFT: 4px; BACKGROUND: none transparent scroll repeat 0% 0%; FLOAT: left; PADDING-BOTTOM: 10px; WIDTH: 90px; LIST-STYLE-TYPE: none; HEIGHT: 31px
}
#i_left .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#i_right .list_con .flink_index LI IMG {
	MARGIN: 0px auto; WIDTH: 88px; HEIGHT: 31px
}
#i_left .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#i_right .list_con .flink_index LI {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#i_left .flink_index LI A {
	CURSOR: pointer
}
#i_left .flink_index LI IMG {
	CURSOR: pointer
}
#i_right .flink_index LI A {
	CURSOR: pointer
}
#i_right .flink_index LI IMG {
	CURSOR: pointer
}
.qq_list_con UL LI {
	CLEAR: both; MARGIN-BOTTOM: 5px
}
#right .qq_list_con UL LI {
	CLEAR: none; FLOAT: left; MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 10px
}
#center .qq_list_con UL LI {
	CLEAR: none; FLOAT: left; MARGIN-BOTTOM: 5px; MARGIN-RIGHT: 10px
}
.qq_list_con {
	PADDING-RIGHT: 5px; OVERFLOW-Y: hidden; PADDING-LEFT: 5px; OVERFLOW-X: hidden; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 5px; OVERFLOW: auto; PADDING-TOP: 5px; ZOOM: 1
}
#sta_content {
	FONT-SIZE: 14px; MARGIN-BOTTOM: 10px; OVERFLOW: hidden; LINE-HEIGHT: 2em
}
INPUT.add_to_cart_b_view {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bolder; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 14px; BACKGROUND: url(../images/add_to_cart.gif); BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 109px; CURSOR: pointer; COLOR: #fff; TEXT-INDENT: 28px; LINE-HEIGHT: 34px; PADDING-TOP: 0px; HEIGHT: 34px; BORDER-RIGHT-WIDTH: 0px
}
.saving_o_b {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: -6px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/saving.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 78px; CURSOR: pointer; COLOR: #fff; TEXT-INDENT: 22px; LINE-HEIGHT: 31px; POSITION: absolute; HEIGHT: 25px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.order_now_b {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: -6px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/order_n.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 78px; CURSOR: pointer; COLOR: #fff; TEXT-INDENT: 18px; LINE-HEIGHT: 31px; POSITION: absolute; HEIGHT: 25px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.Modify_items_b {
	BORDER-TOP-WIDTH: 0px; MARGIN-TOP: -6px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 12px; BACKGROUND: url(../images/change.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 78px; CURSOR: pointer; COLOR: #fff; TEXT-INDENT: 18px; LINE-HEIGHT: 31px; POSITION: absolute; HEIGHT: 25px; TEXT-ALIGN: left; BORDER-RIGHT-WIDTH: 0px
}
.ordernow {
	MARGIN-TOP: -26px; MARGIN-LEFT: 540px; POSITION: absolute
}
.cartlist_list {
	PADDING-TOP: 5px
}
.cartlist_pic {
	WIDTH: 75px; HEIGHT: 75px
}
.cartlist_pic IMG {
	WIDTH: 75px; HEIGHT: 75px
}
.cartlist_pic {
	BORDER-RIGHT: #ccc 2px solid; BORDER-TOP: #ccc 2px solid; FLOAT: left; MARGIN-LEFT: 10px; BORDER-LEFT: #ccc 2px solid; MARGIN-RIGHT: 20px; BORDER-BOTTOM: #ccc 2px solid
}
.cartlist_nametype {
	FLOAT: left; WIDTH: 410px
}
.cartlist_no {
	LINE-HEIGHT: 3em
}
.cartlist_no INPUT {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 47px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 16px
}
#amount {
	BORDER-RIGHT: #999 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #999 1px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-LEFT: #999 1px solid; WIDTH: 47px; LINE-HEIGHT: 16px; PADDING-TOP: 0px; BORDER-BOTTOM: #999 1px solid; HEIGHT: 16px
}
.cartlist_intr {
	CLEAR: both; PADDING-LEFT: 25px; PADDING-BOTTOM: 7px; LINE-HEIGHT: 1.5em; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px dashed
}
.new_orders_list {
	MARGIN: 10px 0px 0px 10px
}
.new_orders_list TH {
	BORDER-BOTTOM: #d8d8d8 1px dashed
}
.new_orders_list TD {
	BORDER-BOTTOM: #d8d8d8 1px dashed; HEIGHT: 32px
}
.order_1 {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; LINE-HEIGHT: 30px
}
.order_2 {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; LINE-HEIGHT: 30px
}
.order_3 {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; LINE-HEIGHT: 30px
}
.order_4 {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; LINE-HEIGHT: 30px
}
.order_5 {
	MARGIN-TOP: 8px; DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 10px; LINE-HEIGHT: 30px
}
.order_1 {
	WIDTH: 125px
}
.order_2 {
	WIDTH: 117px
}
.order_3 {
	WIDTH: 117px
}
.order_4 {
	WIDTH: 117px
}
.order_5 {
	WIDTH: 117px
}
.ordertotle {
	PADDING-LEFT: 6px; FLOAT: left; WIDTH: 382px; LINE-HEIGHT: 30px; HEIGHT: 30px
}
.o_b1 {
	CLEAR: both; FONT-SIZE: 1px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 2px
}
.o_b {
	CLEAR: both; FONT-SIZE: 1px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 2px
}
.addr {
	MARGIN-TOP: 4px; LINE-HEIGHT: 30px; BORDER-BOTTOM: #dedede 1px solid; HEIGHT: 30px
}
.addr1 {
	MARGIN-LEFT: 20px; WIDTH: 85px; LINE-HEIGHT: 30px; HEIGHT: 30px; BACKGROUND-COLOR: #dedede; TEXT-ALIGN: center
}
.addr2 {
	BORDER-RIGHT: #dedede 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #dedede 0px solid; PADDING-LEFT: 5px; MIN-HEIGHT: 20px; PADDING-BOTTOM: 5px; BORDER-LEFT: #dedede 1px solid; LINE-HEIGHT: 2.5em; PADDING-TOP: 5px; BORDER-BOTTOM: #dedede 1px solid
}
.submit_order {
	FONT-SIZE: 12px; BACKGROUND: url(../images/sendorder.gif) no-repeat; MARGIN: 7px 0px 7px 20px; WIDTH: 80px; CURSOR: pointer; COLOR: #fff; BORDER-TOP-STYLE: none; LINE-HEIGHT: 28px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
.submit_order_wrapper {
	HEIGHT: 100px
}
.prod_type {
	PADDING-LEFT: 0px; PADDING-TOP: 4px
}
.prod_type UL {
	FLOAT: none; MARGIN: 0px auto; WIDTH: 90%
}
.prod_type UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px dashed
}
.prod_type UL LI A {
	LINE-HEIGHT: 29px; HEIGHT: 29px
}
.prod_type UL LI A:hover {
	
}
.prod_type UL LI.act A {
	
}
.prod_type UL UL {
	DISPLAY: none
}
.prod_type UL UL LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; BACKGROUND-POSITION: 0px 8px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; TEXT-INDENT: 20px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.prod_type UL LI {
	COLOR: #444
}
.prod_type UL LI A {
	COLOR: #444
}

.prod_type_n {
	PADDING-LEFT: 0px; PADDING-TOP: 4px
}
.prod_type_n UL {
	FLOAT: none; MARGIN: 0px auto; WIDTH: 90%
}
.prod_type_n UL LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; MARGIN-BOTTOM: 5px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; BORDER-BOTTOM: #ccc 1px dashed
}
.prod_type_n UL LI A {
	LINE-HEIGHT: 29px; HEIGHT: 29px
}
.prod_type_n UL LI A:hover {
	
}
.prod_type UL LI.act A {
	
}
.prod_type_n UL UL {
	DISPLAY: none
}
.prod_type_n UL UL LI {
	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 18px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; BORDER-RIGHT-WIDTH: 0px
}
.prod_type_n UL LI {
	COLOR: #444
}
.prod_type_n UL LI A {
	COLOR: #444
}

#mess_main {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 10px; OVERFLOW: hidden; PADDING-TOP: 10px
}
.mess_list {
	CLEAR: both; MARGIN-BOTTOM: 10px; OVERFLOW: auto; ZOOM: 1
}
.mess_title {
	DISPLAY: inline; FLOAT: left
}
.mess_input {
	DISPLAY: inline; FLOAT: left
}
.mess_textarea {
	DISPLAY: inline; FLOAT: left
}
.mess_title {
	WIDTH: 60px; MARGIN-RIGHT: 15px; TEXT-ALIGN: right
}
.mess_input INPUT {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(../images/mess_input_bg.gif) #fff repeat-x; BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid
}
.mess_textarea TEXTAREA {
	BORDER-RIGHT: #d6d6d6 1px solid; BORDER-TOP: #d6d6d6 1px solid; BACKGROUND: url(../images/mess_input_bg.gif) #fff repeat-x; BORDER-LEFT: #d6d6d6 1px solid; BORDER-BOTTOM: #d6d6d6 1px solid
}
.mess_textarea TEXTAREA {
	OVERFLOW: auto
}
.subd {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/mess_sub.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 70px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.reg_bg {
	BACKGROUND: url(../images/reg_pic.jpg) no-repeat 50% bottom; HEIGHT: 396px
}
#regform_table {
	MARGIN: 0px auto; WIDTH: 598px
}
#regform_table .regform_table_s {
	MARGIN: 0px auto; WIDTH: 320px
}
#regform_table TD {
	TEXT-ALIGN: left
}
#regform_table .td_sub {
	PADDING-RIGHT: 0px; PADDING-LEFT: 18px; PADDING-BOTTOM: 0px; PADDING-TOP: 15px
}
#regform_table TBODY TD INPUT {
	BORDER-RIGHT: #9ca9c9 1px solid; PADDING-RIGHT: 8px; BORDER-TOP: #9ca9c9 1px solid; MARGIN-TOP: 4px; FONT-SIZE: 12px; BORDER-LEFT: #9ca9c9 1px solid; WIDTH: 100px; COLOR: #666; BORDER-BOTTOM: #9ca9c9 1px solid; HEIGHT: 18px
}
#regform_table INPUT#submit {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/reg_button.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 48px; WIDTH: 74px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 31px; HEIGHT: 25px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
.regformsub INPUT {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/mess_sub.gif) no-repeat; BORDER-BOTTOM-WIDTH: 0px; MARGIN-LEFT: 160px; WIDTH: 70px; CURSOR: pointer; COLOR: #fff; LINE-HEIGHT: 26px; HEIGHT: 26px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 0px
}
#regform_table .regform_table_s TD.label {
	WIDTH: 65px
}
#regform_table .regform_table_s TD.entry {
	WIDTH: 255px
}
.status {
	BORDER-RIGHT: #ee9c5f 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #ee9c5f 1px solid; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; BORDER-LEFT: #ee9c5f 1px solid; COLOR: #666; PADDING-TOP: 10px; BORDER-BOTTOM: #ee9c5f 1px solid; BACKGROUND-COLOR: #fffbd0
}
.counter {
	BORDER-RIGHT: #383838 1px solid; BORDER-TOP: #383838 1px solid; BORDER-LEFT: #383838 1px solid; COLOR: #fff; TEXT-INDENT: 10px; LINE-HEIGHT: 26px; BORDER-BOTTOM: #383838 1px solid; HEIGHT: 26px; BACKGROUND-COLOR: #565656
}
.counter SPAN {
	FLOAT: left
}
#counterpic {
	MARGIN-TOP: -2px; FLOAT: left
}
#counterpic IMG {
	MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 2px
}
.jsq {
	MARGIN-TOP: 6px; FONT-WEIGHT:bolder; FLOAT: left; COLOR: #000; TEXT-INDENT: 0px; LINE-HEIGHT: 14px; MARGIN-RIGHT: 4px; FONT-FAMILY: Georgia, "Times New Roman", Times, serif; BACKGROUND-COLOR: #fff; TEXT-ALIGN: center; min-width: 12px
}
.langbar {
	CLEAR: both; PADDING-BOTTOM: 5px; MARGIN: 0px auto 9px; OVERFLOW: auto; ZOOM: 1
}
.langbar A {
	DISPLAY: block; FLOAT: left; MARGIN: 0px 10px; WIDTH: 60px; HEIGHT: 20px; TEXT-ALIGN: center
}
#pagerwrapper {
	CLEAR: both; MARGIN-BOTTOM: 10px
}
.custom_con {
	BORDER-RIGHT: #eaeaea 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #eaeaea 1px solid; PADDING-LEFT: 15px; TEXT-JUSTIFY: inter-ideograph; MARGIN-BOTTOM: 9px; PADDING-BOTTOM: 15px; BORDER-LEFT: #eaeaea 1px solid; PADDING-TOP: 15px; BORDER-BOTTOM: #eaeaea 1px solid; TEXT-ALIGN: justify
}
.custom_con TD {
	TEXT-JUSTIFY: inter-ideograph; TEXT-ALIGN: justify
}
#footer {
	CLEAR: both; BACKGROUND: url(../images/copyright.gif) #fff repeat-x; MARGIN: 0px auto; WIDTH: 801px; LINE-HEIGHT: 1.5em; PADDING-TOP: 10px; TEXT-ALIGN: center
}
#footer A {
	COLOR: #5b5b5b
}

#footer .custom_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; TEXT-ALIGN: center; BORDER-BOTTOM-STYLE: none
}
#footer .com_con {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; BORDER-TOP-STYLE: none; PADDING-TOP: 0px; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.more {
	DISPLAY: none
}
.list_more {
	CLEAR: both; PADDING-RIGHT: 20px; TEXT-ALIGN: right
}
.marquee {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; BACKGROUND: #fff; MARGIN-BOTTOM: 8px; PADDING-BOTTOM: 0px; OVERFLOW: hidden; PADDING-TOP: 0px; HEIGHT: 100px; TEXT-ALIGN: center
}
.marquee IMG {
	BORDER-RIGHT: #e6e6e6 1px solid; BORDER-TOP: #e6e6e6 1px solid; DISPLAY: block; MARGIN-BOTTOM: 5px; BORDER-LEFT: #e6e6e6 1px solid; BORDER-BOTTOM: #e6e6e6 1px solid
}
.marquee P {
	PADDING-LEFT: 20px; OVERFLOW: hidden; LINE-HEIGHT: 24px; BORDER-BOTTOM: #e6e6e6 1px dashed; HEIGHT: 24px; TEXT-ALIGN: left
}
.marquee_list {
	BACKGROUND: #fff; MARGIN-BOTTOM: 8px; OVERFLOW: hidden; WIDTH: 100%; TEXT-ALIGN: center
}
.marquee_list IMG {
	BORDER-RIGHT: #e6e6e6 1px solid; PADDING-RIGHT: 1px; BORDER-TOP: #e6e6e6 1px solid; PADDING-LEFT: 1px; PADDING-BOTTOM: 1px; MARGIN: 3px; BORDER-LEFT: #e6e6e6 1px solid; PADDING-TOP: 1px; BORDER-BOTTOM: #e6e6e6 1px solid
}
#adminToolbar {
	Z-INDEX: 99; BACKGROUND: url(../images/admintoolbar_bg.gif) repeat-x; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; HEIGHT: 38px
}
#adminToolbar UL {
	PADDING-LEFT: 150px; BACKGROUND: url(../images/admintoolbar_lo.gif) no-repeat; FLOAT: left; HEIGHT: 38px; TEXT-ALIGN: left
}
#adminToolbar UL LI {
	PADDING-RIGHT: 9px; PADDING-LEFT: 9px; Z-INDEX: 98; FLOAT: left; PADDING-BOTTOM: 9px; PADDING-TOP: 9px; POSITION: relative
}
#adminToolbar .section {
	BORDER-RIGHT: #6da5c7 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #6da5c7 1px solid; PADDING-LEFT: 10px; BACKGROUND: url(../images/admintoolbar_bt_bg.gif) repeat-x 50% top; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: #6da5c7 1px solid; COLOR: #012d5f; LINE-HEIGHT: 18px; PADDING-TOP: 0px; BORDER-BOTTOM: #6da5c7 1px solid; HEIGHT: 18px
}
#adminToolbar .section:hover {
	BORDER-RIGHT: #dea303 1px solid; BORDER-TOP: #dea303 1px solid; BACKGROUND: url(../images/admintoolbar_bt_bg.gif) repeat-x 50% bottom; BORDER-LEFT: #dea303 1px solid; COLOR: #a15b00; BORDER-BOTTOM: #dea303 1px solid
}
.adminToolbar_downmenu {
	PADDING-RIGHT: 10px; DISPLAY: none; PADDING-LEFT: 10px; BACKGROUND: #fff; LEFT: 10px; PADDING-BOTTOM: 10px; WIDTH: 100px; PADDING-TOP: 10px; POSITION: absolute; TOP: 29px
}
.adminToolbar_downmenu A {
	DISPLAY: block; COLOR: #012d5f; LINE-HEIGHT: 24px; HEIGHT: 24px
}
.admintoolbar_right {
	PADDING-RIGHT: 40px; FLOAT: right; COLOR: #00c6ff; LINE-HEIGHT: 38px
}
.admintoolbar_right A {
	COLOR: #fff
}
.admintoolbar_right A:hover {
	COLOR: #00c6ff
}
.mod_toolbar {
	PADDING-LEFT: 5px; Z-INDEX: -1; BACKGROUND: #000; LINE-HEIGHT: 24px; HEIGHT: 24px; TEXT-ALIGN: left
}
.mod_toolbar IMG {
	VERTICAL-ALIGN: middle
}
.mod_toolbar A {
	FONT-SIZE: 11px; COLOR: #fff
}
.web_bg .sortable_placeholder {
	BORDER-RIGHT: #efefef 1px solid; BORDER-TOP: #efefef 1px solid; DISPLAY: block; BACKGROUND: #ccc; BORDER-LEFT: #efefef 1px solid; BORDER-BOTTOM: #efefef 1px solid; HEIGHT: 32px
}
.placeholder {
	DISPLAY: block; HEIGHT: 12px
}
.blankbar {
	CLEAR: both; FONT-SIZE: 1px; LINE-HEIGHT: 1px; HEIGHT: 1px
}
.blankbar1 {
	CLEAR: both; FONT-SIZE: 1px; LINE-HEIGHT: 1px; HEIGHT: 1px
}
#pager {
	MARGIN: 20px auto 0px
}
#pager TD {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; COLOR: #999
}
#pager TD A IMG {
	PADDING-RIGHT: 2px; MARGIN-TOP: 2px; MARGIN-LEFT: 2px
}
P.static_html {
	FONT-SIZE: 14px
}
P.static_html IMG {
	MARGIN: 10px
}
#left .flash_image {
	OVERFLOW: hidden; WIDTH: 263px
}
#left .pro_over {
	OVERFLOW: hidden; WIDTH: 260px
}
#i_left .flash_image {
	OVERFLOW: hidden; WIDTH: 222px
}
#i_right .flash_image {
	OVERFLOW: hidden; WIDTH: 222px
}
#i_left .pro_over {
	OVERFLOW: hidden; WIDTH: 222px
}
#i_right .pro_over {
	OVERFLOW: hidden; WIDTH: 222px
}
#center .flash_image {
	OVERFLOW: hidden; WIDTH: 496px
}
#center .pro_over {
	OVERFLOW: hidden; WIDTH: 496px
}
#left .com_con {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 263px; PADDING-TOP: 10px
}
#i_left .com_con {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 222px; PADDING-TOP: 10px
}
#i_right .com_con {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 222px; PADDING-TOP: 10px
}
#center .com_con {
	PADDING-BOTTOM: 10px; OVERFLOW: hidden; WIDTH: 496px; PADDING-TOP: 10px
}
.prod_type {
	PADDING-LEFT: 5px; PADDING-TOP: 4px
}
.bulletin {
	HEIGHT: 150px
}
.notice_con {
	PADDING-RIGHT: 8px; PADDING-LEFT: 8px; PADDING-BOTTOM: 8px; PADDING-TOP: 8px
}
.switch_langbar {
	MARGIN-TOP: 30px; FLOAT: right; COLOR: #466ea9; MARGIN-RIGHT: 10px
}
.switch_langbar A:link {
	COLOR: #466ea9; TEXT-DECORATION: none
}

.switch_langbar A:hover {
	TEXT-DECORATION: underline
}
.switch_langbar A:active {
	TEXT-DECORATION: none
}
.lngbar_option A:link {
	COLOR: #444
}
.lngbar_select {
	COLOR: #444
}
.lngbar_select {
	BORDER-RIGHT: #466ea9 1px solid; PADDING-RIGHT: 20px; BORDER-TOP: #466ea9 1px solid; PADDING-LEFT: 3px; BACKGROUND: url(../../../images/down.gif) #fff no-repeat right center; PADDING-BOTTOM: 0px; BORDER-LEFT: #466ea9 1px solid; CURSOR: pointer; PADDING-TOP: 0px; BORDER-BOTTOM: #466ea9 1px solid
}
.lngbar_option {
	BORDER-RIGHT: #466ea9 1px solid; PADDING-RIGHT: 3px; DISPLAY: none; PADDING-LEFT: 3px; Z-INDEX: 1000; PADDING-BOTTOM: 3px; BORDER-LEFT: #466ea9 1px solid; PADDING-TOP: 3px; BORDER-BOTTOM: #466ea9 1px solid; POSITION: absolute; BACKGROUND-COLOR: #fff
}
.lngbar_option A {
	DISPLAY: inline-block; WIDTH: 100%; COLOR: #fff
}
